msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2021-05-26 20:36+0300\n"
"PO-Revision-Date: 2021-05-26 20:36+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _;__;gettext;gettext_noop;_e;_n;_x;_n_noop;esc_html__;"
"esc_html_e;esc_attr_e;esc_attr;esc_html\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:6
msgid "Error Page"
msgstr ""

#: 404.php:7
msgid ""
"The page you are looking for doesn't exist. It may have been moved or "
"removed altogether. Please try searching for some other page, or return to "
"the website's homepage to find what you're looking for."
msgstr ""

#: 404.php:8
msgid "Back to Home"
msgstr ""

#: comments.php:2
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:14
msgid "Older Comments"
msgstr ""

#: comments.php:15
msgid "Newer Comments"
msgstr ""

#: comments.php:23
msgid "Comments are closed."
msgstr ""

#: functions.php:33
msgid "Header Navigation"
msgstr ""

#: functions.php:96
msgid "on"
msgstr ""

#: functions.php:209
msgid ""
"Please click \"Import Demo Data\" button only once and wait, it can take a "
"couple of minutes."
msgstr ""

#: functions.php:217
msgid "Demo 1"
msgstr ""

#: functions.php:226
msgid "Demo 2"
msgstr ""

#: functions.php:235
msgid "Demo 3"
msgstr ""

#: functions.php:244
msgid "Demo 4"
msgstr ""

#: functions.php:253
msgid "Demo 5"
msgstr ""

#: functions.php:262
msgid "Demo 6"
msgstr ""

#: functions.php:305
msgid "Gridbee Theme Core"
msgstr ""

#: functions.php:316
msgid "Frontend Publishing Pro"
msgstr ""

#: functions.php:327
msgid "Thumbs Ranting"
msgstr ""

#: functions.php:338
msgid "MailChimp for WordPress"
msgstr ""

#: functions.php:345
msgid "Contact Form 7"
msgstr ""

#: functions.php:352
msgid "One Click Demo Import"
msgstr ""

#: functions.php:359
msgid "Daves WordPress Live Search"
msgstr ""

#: functions.php:366
msgid "AJAX Login and Registration modal popup + inline form"
msgstr ""

#: functions.php:373
msgid "Nav Menu Roles"
msgstr ""

#: functions.php:380
msgid "WooCommerce"
msgstr ""

#: functions.php:387
msgid "WP Recipe Maker"
msgstr ""

#: inc/Acid/controls/ColorSelect.php:28 inc/Acid/controls/ColorSelect.php:29
#: inc/Acid/controls/RadioToggle.php:26 inc/Acid/controls/RadioToggle.php:27
msgid "_"
msgstr ""

#: inc/Acid/controls/Sortable.php:30
msgid "Add"
msgstr ""

#: inc/Acid/includes/AcidOption.php:66
msgid "You used a non valid option type"
msgstr ""

#: inc/Acid/includes/theme-options.php:37
msgid "Theme Options"
msgstr ""

#: inc/Acid/includes/theme-options.php:38
msgid "WordPress Theme Customizer"
msgstr ""

#: inc/Acid/includes/theme-options.php:46
msgid "Header Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:51
msgid "Custom Logo."
msgstr ""

#: inc/Acid/includes/theme-options.php:52
msgid ""
"Upload a custom logo image for your site here. Size for height should be "
"90px or 180px for a better display, for retina screens."
msgstr ""

#: inc/Acid/includes/theme-options.php:62
msgid "Display Upload Button?"
msgstr ""

#: inc/Acid/includes/theme-options.php:66
#: inc/Acid/includes/theme-options.php:101
#: inc/Acid/includes/theme-options.php:124
#: inc/Acid/includes/theme-options.php:262
#: inc/Acid/includes/theme-options.php:331
#: inc/Acid/includes/theme-options.php:347
#: inc/Acid/includes/theme-options.php:369
#: inc/Acid/includes/theme-options.php:392
#: inc/Acid/includes/theme-options.php:415
#: inc/Acid/includes/theme-options.php:612
#: inc/Acid/includes/theme-options.php:751
msgid "No"
msgstr ""

#: inc/Acid/includes/theme-options.php:67
#: inc/Acid/includes/theme-options.php:102
#: inc/Acid/includes/theme-options.php:125
#: inc/Acid/includes/theme-options.php:263
#: inc/Acid/includes/theme-options.php:332
#: inc/Acid/includes/theme-options.php:348
#: inc/Acid/includes/theme-options.php:370
#: inc/Acid/includes/theme-options.php:393
#: inc/Acid/includes/theme-options.php:416
#: inc/Acid/includes/theme-options.php:613
#: inc/Acid/includes/theme-options.php:752
msgid "Yes"
msgstr ""

#: inc/Acid/includes/theme-options.php:72
msgid "Upload button: Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:79
msgid "Upload button: URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:92
msgid "Subheader Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:97
msgid "Display Featured Posts?"
msgstr ""

#: inc/Acid/includes/theme-options.php:108
msgid "Select a Category."
msgstr ""

#: inc/Acid/includes/theme-options.php:109
msgid "Select a category for Featured Posts Section."
msgstr ""

#: inc/Acid/includes/theme-options.php:120
msgid "Display Promo Boxes?"
msgstr ""

#: inc/Acid/includes/theme-options.php:135
msgid "1st Promo Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:136
#: inc/Acid/includes/theme-options.php:159
#: inc/Acid/includes/theme-options.php:182
#: inc/Acid/includes/theme-options.php:205
#: inc/Acid/includes/theme-options.php:228
msgid ""
"Upload a custom image. Recommended size 140x140, but you can add any size."
msgstr ""

#: inc/Acid/includes/theme-options.php:141
msgid "1st Promo Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:142
#: inc/Acid/includes/theme-options.php:165
#: inc/Acid/includes/theme-options.php:188
#: inc/Acid/includes/theme-options.php:211
#: inc/Acid/includes/theme-options.php:234
msgid "Add a text for your promo box."
msgstr ""

#: inc/Acid/includes/theme-options.php:147
msgid "1st Promo Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:148
#: inc/Acid/includes/theme-options.php:171
#: inc/Acid/includes/theme-options.php:194
#: inc/Acid/includes/theme-options.php:217
#: inc/Acid/includes/theme-options.php:240
msgid "Add a link for your promo box."
msgstr ""

#: inc/Acid/includes/theme-options.php:158
msgid "2nd Promo Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:164
msgid "2nd Promo Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:170
msgid "2nd Promo Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:181
msgid "3rd Promo Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:187
msgid "3rd Promo Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:193
msgid "3rd Promo Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:204
msgid "4th Promo Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:210
msgid "4th Promo Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:216
msgid "4th Promo Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:227
msgid "5th Promo Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:233
msgid "5th Promo Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:239
msgid "5th Promo Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:252
msgid "Blog Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:258
msgid "Display Approved / Pending Buttons?"
msgstr ""

#: inc/Acid/includes/theme-options.php:269
msgid "Pending Button URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:270
msgid ""
"Create a page and choose Template \"Pending Posts\" and paste the link here."
msgstr ""

#: inc/Acid/includes/theme-options.php:281
msgid "Sidebar Left/Right?"
msgstr ""

#: inc/Acid/includes/theme-options.php:285
msgid "Sidebar Left"
msgstr ""

#: inc/Acid/includes/theme-options.php:286
msgid "Sidebar Right"
msgstr ""

#: inc/Acid/includes/theme-options.php:296
msgid "Masonry or Grid Style?"
msgstr ""

#: inc/Acid/includes/theme-options.php:300
msgid "Masonry Style"
msgstr ""

#: inc/Acid/includes/theme-options.php:301
msgid "Grid Style"
msgstr ""

#: inc/Acid/includes/theme-options.php:311
msgid "Infinite Scroll or Default Pagination?"
msgstr ""

#: inc/Acid/includes/theme-options.php:315
msgid "Default Pagination"
msgstr ""

#: inc/Acid/includes/theme-options.php:316
msgid "Infinite Scroll"
msgstr ""

#: inc/Acid/includes/theme-options.php:326
msgid "Article Page: Hide First Content Letter?"
msgstr ""

#: inc/Acid/includes/theme-options.php:327
msgid "Select Yes in order to hide First Content Letter."
msgstr ""

#: inc/Acid/includes/theme-options.php:342
msgid "Article Page: Display Related Posts & AD"
msgstr ""

#: inc/Acid/includes/theme-options.php:343
msgid "Select Yes in order to display Related Posts & AD"
msgstr ""

#: inc/Acid/includes/theme-options.php:360
msgid "Ads Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:365
msgid "Home: Display 1st AD?"
msgstr ""

#: inc/Acid/includes/theme-options.php:376
msgid "Home 1st AD Code"
msgstr ""

#: inc/Acid/includes/theme-options.php:377
#: inc/Acid/includes/theme-options.php:400
msgid "Paste your HTML or JavaScript code here."
msgstr ""

#: inc/Acid/includes/theme-options.php:388
msgid "Home: Display 2nd AD?"
msgstr ""

#: inc/Acid/includes/theme-options.php:399
msgid "Home 2nd AD Code"
msgstr ""

#: inc/Acid/includes/theme-options.php:411
msgid "Related Articles: Display AD?"
msgstr ""

#: inc/Acid/includes/theme-options.php:422
msgid "Article AD Code"
msgstr ""

#: inc/Acid/includes/theme-options.php:423
msgid ""
"Paste your HTML or JavaScript code here. Will be displayed below the content."
msgstr ""

#: inc/Acid/includes/theme-options.php:435
msgid "Style: General Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:439
msgid "Main Color #1"
msgstr ""

#: inc/Acid/includes/theme-options.php:440
#: inc/Acid/includes/theme-options.php:454
msgid ""
"Use the color picker to change the main color of the site to match your "
"brand color."
msgstr ""

#: inc/Acid/includes/theme-options.php:446
msgid "Main Color #1 Link Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:447
msgid ""
"Use the color picker to change the link color of the main color (yellow)."
msgstr ""

#: inc/Acid/includes/theme-options.php:453
msgid "Main Color #2"
msgstr ""

#: inc/Acid/includes/theme-options.php:460
msgid "Entry Link Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:461
msgid ""
"Use the color picker to change the entry link color on article or default / "
"full width pages."
msgstr ""

#: inc/Acid/includes/theme-options.php:467
msgid "Hover Link Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:468
msgid "Use the color picker to change the Hover link color."
msgstr ""

#: inc/Acid/includes/theme-options.php:474
msgid "Cats / Tags / Search Text Color "
msgstr ""

#: inc/Acid/includes/theme-options.php:475
msgid "Use the color picker to change the color."
msgstr ""

#: inc/Acid/includes/theme-options.php:481
msgid "Body Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:482
msgid "Use the color picker to change the Body Background color."
msgstr ""

#: inc/Acid/includes/theme-options.php:488
msgid "Footer #1 Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:489
msgid ""
"Use the color picker to change the Footer Background color (social section)."
msgstr ""

#: inc/Acid/includes/theme-options.php:495
msgid "Footer #2 Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:496
msgid ""
"Use the color picker to change the Footer Background color (copyright "
"section)."
msgstr ""

#: inc/Acid/includes/theme-options.php:508
msgid "Style: Header Settings"
msgstr ""

#: inc/Acid/includes/theme-options.php:512
msgid "Top Header Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:513
msgid "Use the color picker to change the Top Header Background Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:519
msgid "ADD POST - Text Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:520
msgid "Use the color picker to change the text color for Add Posts."
msgstr ""

#: inc/Acid/includes/theme-options.php:526
msgid "Subheader Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:527
msgid "Use the color picker to change the Subheader Background Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:533
msgid "Menu: Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:534
msgid "Use the color picker to change the Menu: Background Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:540
msgid "Menu: Color Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:541
msgid "Use the color picker to change the Menu: Color Link."
msgstr ""

#: inc/Acid/includes/theme-options.php:547
msgid "Menu: Color Text (nr)"
msgstr ""

#: inc/Acid/includes/theme-options.php:548
msgid ""
"Use the color picker to change the Menu: Color text used for the categories"
msgstr ""

#: inc/Acid/includes/theme-options.php:554
msgid "Search: Background Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:555
msgid "Use the color picker to change the Search: Background Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:561
msgid "Search: Text Color (placeholder)"
msgstr ""

#: inc/Acid/includes/theme-options.php:562
msgid "Use the color picker to change the Search input-placeholder: Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:568
msgid "Search: Text Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:569
msgid "Use the color picker to change the Search: Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:575
#: inc/Acid/includes/theme-options.php:582
msgid "Search: Icon Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:576
#: inc/Acid/includes/theme-options.php:583
msgid "Use the color picker to change the Search: Icon Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:589
msgid "Search: Live Search Border Color"
msgstr ""

#: inc/Acid/includes/theme-options.php:590
msgid "Use the color picker to change the Search Border Color."
msgstr ""

#: inc/Acid/includes/theme-options.php:603
msgid "Footer Shop"
msgstr ""

#: inc/Acid/includes/theme-options.php:608
msgid "Display Footer Shop Section?"
msgstr ""

#: inc/Acid/includes/theme-options.php:624
msgid "1st Shop Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:625
#: inc/Acid/includes/theme-options.php:648
#: inc/Acid/includes/theme-options.php:671
#: inc/Acid/includes/theme-options.php:694
#: inc/Acid/includes/theme-options.php:717
msgid ""
"Upload a custom image. Recommended size 100x100, but you can add any size."
msgstr ""

#: inc/Acid/includes/theme-options.php:630
msgid "1st Shop Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:631
#: inc/Acid/includes/theme-options.php:654
#: inc/Acid/includes/theme-options.php:677
#: inc/Acid/includes/theme-options.php:700
#: inc/Acid/includes/theme-options.php:723
msgid "Add a text for your shop box."
msgstr ""

#: inc/Acid/includes/theme-options.php:636
msgid "1st Shop Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:637
#: inc/Acid/includes/theme-options.php:660
#: inc/Acid/includes/theme-options.php:683
#: inc/Acid/includes/theme-options.php:706
#: inc/Acid/includes/theme-options.php:729
msgid "Add a link for your shop box."
msgstr ""

#: inc/Acid/includes/theme-options.php:647
msgid "2nd Shop Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:653
msgid "2nd Shop Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:659
msgid "2nd Shop Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:670
msgid "3rd Shop Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:676
msgid "3rd Shop Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:682
msgid "3rd Shop Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:693
msgid "4th shop Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:699
msgid "4th Shop Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:705
msgid "4th Shop Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:716
msgid "5th Shop Box = Image"
msgstr ""

#: inc/Acid/includes/theme-options.php:722
msgid "5th Shop Box = Text"
msgstr ""

#: inc/Acid/includes/theme-options.php:728
msgid "5th Shop Box = Link"
msgstr ""

#: inc/Acid/includes/theme-options.php:742
msgid "Footer Copyright"
msgstr ""

#: inc/Acid/includes/theme-options.php:747
msgid "Display Social Icons?"
msgstr ""

#: inc/Acid/includes/theme-options.php:762
msgid "Facebook URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:763
msgid "ex: https://www.facebook.com/anthemes.club/"
msgstr ""

#: inc/Acid/includes/theme-options.php:770
msgid "Twitter URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:777
msgid "VK URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:784
msgid "Pinterest URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:791
msgid "Instagram URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:798
msgid "Xing URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:805
msgid "Dribbble URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:812
msgid "Vimeo URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:819
msgid "Youtube URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:826
msgid "Soundcloud URL"
msgstr ""

#: inc/Acid/includes/theme-options.php:837
msgid "Copyright 1st line."
msgstr ""

#: inc/Acid/includes/theme-options.php:848
msgid "Copyright 2nd line."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:335
msgid "Install Required Plugins"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:336
msgid "Install Plugins"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:338
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:340
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:341
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:344
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:350
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:356
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:362
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:374
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:379
msgid "Begin installing plugin"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:384
msgid "Begin updating plugin"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:389
msgid "Begin activating plugin"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:393
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:394
#: inc/custom/class-tgm-plugin-activation.php:921
#: inc/custom/class-tgm-plugin-activation.php:2627
#: inc/custom/class-tgm-plugin-activation.php:3674
msgid "Return to the Dashboard"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:395
#: inc/custom/class-tgm-plugin-activation.php:3253
msgid "Plugin activated successfully."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:396
#: inc/custom/class-tgm-plugin-activation.php:3046
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:398
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:400
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:402
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:403
msgid "Dismiss this notice"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:404
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:609
msgid "Update Required"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:726
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:1028
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:1028
#: inc/custom/class-tgm-plugin-activation.php:1031
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:1031
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2076
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2367
msgid "Required"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2370
msgid "Recommended"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2386
msgid "WordPress Repository"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2389
msgid "External Source"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2392
msgid "Pre-Packaged"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2409
msgid "Not Installed"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2413
msgid "Installed But Not Activated"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2415
msgid "Active"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2421
msgid "Required Update not Available"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2424
msgid "Requires Update"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2427
msgid "Update recommended"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2436
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2486
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2490
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2494
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2576
msgid "unknown"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2584
msgid "Installed version:"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2592
msgid "Minimum required version:"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2604
msgid "Available version:"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2627
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2641
msgid "Plugin"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2642
msgid "Source"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2643
msgid "Type"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2647
msgid "Version"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2648
msgid "Status"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2697
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2702
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2708
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2778
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2811
msgid "Install"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2817
msgid "Update"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2820
msgid "Activate"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2851
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2853
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2894
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:2896
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3002
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3028
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3252
msgid "Plugin activation failed."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3592
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3595
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3597
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3601
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3603
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3603
#: inc/custom/class-tgm-plugin-activation.php:3611
msgid "Show Details"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3603
#: inc/custom/class-tgm-plugin-activation.php:3611
msgid "Hide Details"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3604
msgid "All installations and activations have been completed."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3606
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3609
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3611
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3612
msgid "All installations have been completed."
msgstr ""

#: inc/custom/class-tgm-plugin-activation.php:3614
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/custom/comments.php:19
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/custom/comments.php:30
msgid "Pingback:"
msgstr ""

#: inc/widgets.php:6
msgid "Sidebar #1 = Main Sidebar"
msgstr ""

#: inc/widgets.php:8 inc/widgets.php:38
msgid "Add widgets here to appear in the sidebar, homepage and article page."
msgstr ""

#: inc/widgets.php:16
msgid "Sidebar #2 = Default Page"
msgstr ""

#: inc/widgets.php:18
msgid "Add widgets here to appear in the sidebar, default page."
msgstr ""

#: inc/widgets.php:26
msgid "Sidebar #3 = Shop Sidebar"
msgstr ""

#: inc/widgets.php:28
msgid "Add widgets here to appear in the Shop pages."
msgstr ""

#: inc/widgets.php:36
msgid "Sticky Sidebar"
msgstr ""

#: index.php:12
msgid "Browsing Category"
msgstr ""

#: index.php:14
msgid "Browsing Tag"
msgstr ""

#: index.php:16
msgid "Search Results for"
msgstr ""

#: index.php:18
msgid "All posts by"
msgstr ""

#: index.php:40 template-home-full.php:110 template-home-pending.php:110
#: template-home-pending2.php:113 template-home.php:113
msgid "Sticky post!"
msgstr ""

#: index.php:56 single.php:51 template-home-full.php:126
#: template-home-pending.php:126 template-home-pending2.php:129
#: template-home.php:129
msgid "Visit the external source link "
msgstr ""

#: index.php:74 template-home-full.php:143 template-home-pending.php:143
#: template-home-pending2.php:146 template-home.php:146
msgid "Newer Entries"
msgstr ""

#: index.php:75 template-home-full.php:144 template-home-pending.php:144
#: template-home-pending2.php:147 template-home.php:147
msgid "Older Entries"
msgstr ""

#: index.php:80 template-home-full.php:149 template-home-pending.php:149
#: template-home-pending2.php:152 template-home.php:152
msgid "Newer Posts"
msgstr ""

#: index.php:81 template-home-full.php:150 template-home-pending.php:150
#: template-home-pending2.php:153 template-home.php:153
msgid "Older Posts"
msgstr ""

#: index.php:88
msgid "Error :)"
msgstr ""

#: index.php:89
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: page.php:44 single.php:114
msgid "Explore all new comments"
msgstr ""

#: searchform.php:2
msgid "Search for the best topics, links, using live search ..."
msgstr ""

#: single.php:84
msgid "Related Articles"
msgstr ""

#: template-home-full.php:22 template-home-pending.php:22
#: template-home-pending2.php:25 template-home.php:25
msgid "Article image"
msgstr ""

#: template-home-full.php:84 template-home-pending.php:84
#: template-home-pending2.php:87 template-home.php:87
msgid "Approved"
msgstr ""

#: template-home-full.php:84 template-home-pending.php:84
#: template-home-pending2.php:87 template-home.php:87
msgid "Pending"
msgstr ""
